@charset "UTF-8";
/* CSS Document */


:root {
  --headerbackgroundgrey: #F1F1F1;
}



.contentsvg{
	margin-top: calc(-15% + -50px);		
}





.headerflex{
	position:relative;	
	top:0px;	
	padding:0px;
	margin:0px;	
	-ms-flex-direction: column;
    flex-direction: column;
	flex-wrap: nowrap;
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;    	
	-ms-flex-pack: justify;
    justify-content: space-between;
	background-image: url("data:image/svg+xml,%3Csvg width='541' height='541' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' overflow='hidden'%3E%3Cg transform='translate(1 1)'%3E%3Cpath d='M4.88883e-14 539 -6.18026e-16 269.5C-9.65815e-14 120.659 120.659 0 269.5 0 418.341 0 539 120.659 539 269.5L539 539Z' fill='%2398F0D7' fill-rule='evenodd' fill-opacity='0.70'/%3E%3C/g%3E%3C/svg%3E");
	background-repeat: no-repeat no-repeat;
	background-position: center 400px;
	background-size: 1500px;	
	z-index:1;
}



.box-01 {
	-ms-flex: 3 1 auto;
    flex-grow: 3;
	-ms-flex-order: 3;
    order: 3;		
	border: 0px solid #333;		
}


.box-02 {
	border: 0px solid #333;
	min-height:70px;	
	-ms-flex: 2 1 auto;
    flex-grow: 2;
	-ms-flex-order: 2;
    order: 2; 	
	
}


.box-03 {
	border: 0px solid #333;
	-ms-flex: 3 1 auto;
    flex-grow: 3;
	-ms-flex-order: 1;
    order: 1; 	
	min-height:320px;
}









.benefitsbox{	
	position:relative;	
	top:20px;
	margin-left:-47%;			
	margin-left:auto;
	margin-right:auto;		
	border: 0px solid #333;	
	width:94%;	
	transition-duration: 4s;
	transition-delay: 2s;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-bottom:160px;	
}

.benefits-headline{		
	line-height:2.0em;	
	text-align:center;	
}


.headline-bold{	
	font-family: 'Mainfont-Bold';
	white-space:nowrap;	
}


.headline-medium{	
	font-family: 'Mainfont-Medium';	
	white-space:nowrap;	
}



.small{
	font-size:21px;		
}


.gradient{	
	background-image:linear-gradient(to right, rgba(50,50,50, 1.0), rgba(50,50,50, 1.0));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-style: italic;	
}



.mark {
	margin: 0 -0.4em;
	padding: 0.1em 0.5em;
	border-radius: 0.8em 0.3em;
	background: transparent;
	background-image: linear-gradient(
	to right,
	rgba(87, 214, 186, 0.1),
	rgba(71, 207, 185, 0.3) 20%,
	rgba(53, 191, 221, 0.1)
	);
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
}


.background-marker{
	font-style: italic;
	background-color: black; 
	padding:5px;
	padding-right:10px;
	margin-bottom:10px;
	line-height:1.5em;
	border-radius:5px;	
}



.blue1{
	color: #FAFAFA;
}


.green1{
	color: #98F0D7;
}







.benefitsbox-centerflex{
	position:relative;
	margin-top:20px;	
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	-ms-flex-direction: column;
    flex-direction: column;	
	border: 0px solid #000000;
	align-items: center;
	justify-content: center;	
}



.benefit-starsvg{		
	width:99%;
	max-width:400px;
}










.crestbox{	
	position:relative;	
	top:60px;
	margin-left:-49%;
	width:100%;			
	margin-left:auto;
	margin-right:auto;	
	border-radius: 20px;
	max-width: 500px;	
	min-height:100px;
	z-index:1;
	transition-duration: 4s;
	transition-delay: 2s;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	align-items: center;
	justify-content: center;	
}





.crestbox-crestimage{
	width:50px;
	filter: drop-shadow(2px 2px 5px #777777);
	margin-bottom:15px;
}




.crestbox-cityname{
	background:rgba(0,0, 0, 0.9);	
	padding-top:8px;
	padding-bottom:6px;
	padding-left:15px;
	padding-right:15px;
	min-height:45px;
	border-radius: 23px;
	font-size:24px;
	font-family: 'Mainfont-Bold';
	letter-spacing: 1px;
	color:#FAFAFA;	
	margin-bottom:10px;	
	
}



.crestbox-testphrase-flex{
	display: flex;
    gap: 0px; /* Abstand zwischen den Spalten */
	flex-direction: row;
}

.crestbox-checkicon{
	max-width: 40px;
	height: auto;
}


.crestbox-textphrase{
	font-size:35px;
	font-family: 'Subfont-Handwritten';
	color:#000000;
	text-shadow: 0px 0px 0px #303030;
	letter-spacing: 0.5px;
	margin-bottom:5px;
}
















.scroll-icon,
.scroll-icon:before {
  position: absolute;
  left: 50%;
}

.scroll-icon {
	width: 36px;
	height: 60px;
	margin-left: -18px;
	margin-top: 300px;
	border: 1.5px solid #000000;
	border-radius: 6px;
	transition: all 1s ease;
	z-index:11;   
}

.scroll-icon:before {
	content: "";
	width: 6px;
	height: 6px;
	background: #000000;
	margin-left: -3px;
	top: 8px;
	border-radius: 3px;
	animation-duration: 1.2s;
	animation-iteration-count: infinite;
	animation-name: scroll;
}


@keyframes scroll {
  0% {
    transform: translateY(24px);
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes scroll2 {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translateY(24px);
  }
}









.btn{	
	position:relative;	
	width:250px;	
	margin-left:-125px;
	text-align:center;	
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}




.btn:link,
.btn:visited {    
    text-decoration: none;
    padding: 10px 20px;
    display: inline-block;
    border-radius: 100px;
    transition: all .2s;
    position: absolute;
	font-size:18px;	
	font-family: 'Mainfont-Bold';
}



.btn:hover {
    transform: translateY(-3px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

.btn:active {
    transform: translateY(-1px);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.btn-white {
    background-color: #fff;
    color: #777;	
}

.btn::after {
    content: "";
    display: inline-block;
    height: 100%;
    width: 100%;
    border-radius: 100px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all .4s;
}

.btn-white::after {
    background-color: #fff;
}

.btn:hover::after {
    transform: scaleX(1.4) scaleY(1.6);
    opacity: 0;
}

.btn-animated {
    animation: moveInBottom 5s ease-out;
    animation-fill-mode: backwards;
}

@keyframes moveInBottom {
    0% {
        opacity: 0;
        transform: translateY(30px);
    }

    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}



.newchapter-space{
	margin-top:15px;
}

.home-start-element{
	padding-top:15px;
	padding-bottom:15px;	
}


.double-bottom{	
	padding-bottom:30px;	
}








.element-bg-black{
	background:#000000;	
}





.element-bg-grey{
	background:#F1F1F1;	
}





.element-bg-white-to-grey{
	background:linear-gradient(180deg, rgba(255,255,255, 0.0), rgba(241,241,241, 1.0));
}




.element-bg-rainforest{
	background-image:url('../img/background_home_rainforest_desktop_jpg.jpg');
	background-size: cover;	
	
}



.handwritten-heading {
	font-size:43px;
	font-family: 'Subfont-Handwritten';	
	letter-spacing: 0.5px;	
	text-align:center;	
}



.themebox-flex {
	display: flex;	
	flex-direction: column;
	flex-wrap: nowrap;
	padding:10px;
	justify-content: center;
	align-items: center;
	align-content: center;
	width:100%;
	padding-top:20px;
	min-height:150px;	
}


.blackbox-bg {	
	background:#000000;
}


.whitebox-bg {	
	background:#FFFFFF;
}







.heading-theme-headershootingstar-flex {
	margin-top:40px;
	display: flex;	
	flex-direction: column;
	flex-wrap: nowrap;
	gap:10px;
	justify-content: center;
	align-items: center;
	align-content: center;
	width:100%;
	min-height:350px;
	border:0px solid black;	
	background: url('../img/background_headershootingstar_mobile_png.png');	
	background-position: top center;
	background-size:  contain;
	background-repeat: no-repeat;
}




.heading-theme-headershootingstar-text {	
	font-family: 'Mainfont-Bold';		
	color:#FAFAFA;	
	font-size:22px;	
	padding: 2px 6px 2px 6px;	
	background: #000000;
}








.strategy-flex {		
	display: flex;
	-ms-flex-direction: column-revers;
    flex-direction: column-reverse;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;	
	padding:10px;
}



.strategy-flex .gap{
	width:50px;	
	height:0px;	
}



.strategy-flex-image{
	margin-top:20px;
	margin-bottom:20px;
	height:290px;
	width:290px;
	border-radius:0px;
	border: 0px solid #000;
	background: url('../img/background_home_win-win_desktop_png.png');
	background-size: 300px; 
	background-position: center center; 
	background-repeat: no-repeat, no-repeat;	
	/*box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;*/
}

 

.strategy-flex-image img{
	max-width:250px;
}



.strategy-flex-text{
	max-width:800px;
	border: 0px solid #000;		
}










.colorful-flex {	
	display: flex;
	-ms-flex-direction: column;
    flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;	
	border-top:8px solid #101010;
	padding:10px;		
	background: linear-gradient(to bottom, #98F0D7, #98F0D7);
	
}



.colorful-flex .gap{
	width:50px;
	height:10px;
}



.colorful-flex-image{
	margin-top:20px;
	margin-bottom:0px;
	max-height:300px;
	max-width:300px;
	width:100%;	
}



.colorful-flex-image img{
	max-width:300px;
	width:100%;
}



.colorful-flex-text{
	max-width:800px;
	margin-bottom:20px;
}




.buttoninwidescreenelement{
	margin-top:20px;
	text-align:center;	
}















.service-benefits-container-flex{	
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
	padding:40px;
}




.service-benefits-flex{
	margin-top:10px;
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;	
    border: 0px solid #333;
	-ms-flex-pack: center;
    justify-content: center;
	-ms-flex-align: center;
    align-items: center;
	max-width:350px;
	min-width:250px;
	margin-bottom:10px;
}


.normal-direction{	
	flex-direction: column;    
}






/* no reverse direction for mobile version */
.reverse-direction{	
	flex-direction: column;    
}



.service-benefits-flex .gap{
	width:20px;	
	height:20px;
}


.service-benefits-icon-box{
	max-width:120px;
}


.service-benefits-icon{
	width:110px;	
}


.service-benefits-text{
	text-align:center;
	
}


/*for mobile version, it is still left */
.text-align-right{
	text-align: left;	
}












.howitworks-flex{	
	position:relative;	
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	max-width:1400px;
	margin-left:-49%;
	width:98%;			
	margin-left:auto;
	margin-right:auto;
	-ms-flex-direction: column;
    flex-direction: column;	
	border: 0px solid #000000;
	align-items: center;
	justify-content: center;	 
}




.howitworks-flex .headline{	
	padding-top:0px;	
	padding-bottom:10px;
}


.howitworks-flex .separateline{
	height:1px;
	width:90%;
	background-image:linear-gradient(to right, rgba(255, 255, 255, 0.5), rgba(0,0,0, 1.0), rgba(255, 255, 255, 0.5));
}




.changetheworld-flex{	
	position:relative;	
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	max-width:1400px;
	margin-left:-49%;
	width:98%;			
	margin-left:auto;
	margin-right:auto;
	-ms-flex-direction: column;
    flex-direction: column;	
	border: 0px solid #000000;		
}



.changetheworld-flex .headline{	
	padding-top:15px;	
	padding-bottom:0px;
	padding-left:15px;	
	color:#FFFFFF;
}


.boxicon{
	position:absolute;
	background:#FFFFFF;
	border-radius:50%;
	width:40px;
	height:40px;
	right:-15px;
	top:-15px;
	padding:5px;
}

.boxicon .icon{
	width:100%
}



.multiboxcontentflex {
	position:relative;
	margin-top:10px;	
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	flex-wrap: nowrap;
	max-width:500px;
	margin-left:-49%;
	width:98%;			
	margin-left:auto;
	margin-right:auto;
	-ms-flex-direction: column;
    flex-direction: column;	
	-ms-flex-pack: center;
    justify-content: center;
}



.multiboxcontentflex .boxcontainer{	
	position: relative;
	border-radius:10px;	
	border: 0px solid #C1C1C1;
	padding:5px;
	margin: 15px;
	background:#FFFFFF;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	/*background: linear-gradient(to top right,#FAFAFA, #FFFFFF);*/
}


.multiboxcontentflex .headlineflex{
	padding:15px;
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border: 0px solid #333;	
    align-items: center;
}


.multiboxcontentflex .numbering {	
	width:35px;
	height:35px;
	color:#FAFAFA;
	background:#202020;
	border-radius:18px;
	text-align:center;
	font-family: 'Mainfont-Bold';
	font-size:23px;
	padding:3.5px;
	box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}



.multiboxcontentflex .headlinetextleftpadding {	
	padding-top:4px;
	font-size:21px;
	font-family: 'Mainfont-Bold';
	color:#404040;
	padding-left:15px;	
}


.multiboxcontentflex .headlinetext {	
	padding-left:0px;	
	padding-top:4px;
	font-size:21px;
	font-family: 'Mainfont-Bold';
	color:#404040;		
}





.multiboxcontentflex .illustration {	
	width:100%;	
	margin-bottom:15px;
}



.multiboxcontentflex svg{
	max-width:275px;	
}



.multiboxcontentflex .steptext {
	padding: 0 10px 10px;
	font-family: 'Mainfont-Regular';
	font-size:17px;
	color:#404040;
}








.threerowflex{
	margin-top:-70px;
	width:100%;
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;    
	-ms-flex-direction: column;
    flex-direction: column;	
	align-items: center;
	justify-content: center;
	border: 0px solid #333;
}

.firstrow{
	padding:0px;
	border: 0px solid #333;	
	width:100%;		
}

.mainrow{
	width:100%;	
	min-height:100px;
	background:#F2F2F2;		
}

.thirdrow{
	width:100%;	
	min-height:100px;		
}














.perfectmatch-flex{	
	display: flex;
	-ms-flex-direction: column;
    flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	border: 0px solid #000;
	padding:10px;	
	background: linear-gradient(180deg, rgba(0,0,0, 0.2), rgba(0,0,0, 0.5)), url('../img/background_rennovate_jpg.jpg');
	background-size: cover; 
	background-position: 25% 75%;
	background-repeat: no-repeat, no-repeat;	
}



.perfectmatch-flex .gap{
	width:50px;
	height:10px;
}



.perfectmatch-flex-image{
	margin-top:20px;
	margin-bottom:0px;
	max-height:250px;
	max-width:250px;
	width:40%;		
}



.perfectmatch-flex-image img{
	max-width:250px;
	width:100%;
}



.perfectmatch-flex-text{
	max-width:800px;
	margin-bottom:20px;
}






.item-grid-container{
	display: grid;
	gap: 0px;
	grid-template-columns: repeat(2,50%);	
	align-items: center;
	max-width:100%;
}

.item-grid-container > div {	
	display: flex;
	aspect-ratio: 1 / 1;	
	justify-content: center;
	align-items: center;  	
	border:0px solid #000000;	
}

.item-grid-container .grid-item:hover{
	transition: all 0.3s ease-out;
}



.item-name{
	color:#FAFAFA;
	text-align:center;	
	margin-top:75%;	
	text-transform: uppercase;
	text-shadow: 1px 1px 3px #303030;
}












.seal-flex {	
	margin-top:40px;
	padding:10px;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	gap:50px;
}



.seal-flex-item{
	position:relative;
	max-width:300px;	
}



.seal{
	max-width:300px;		
}



.seal-text{
	border:0px solid #000000;
	text-align:center;
}	



.seal-labeling{	
	position:absolute;
	width:100%;
	border:0px solid #909090;
	margin-top:130px;
	text-align:center;	
	font-family: 'Mainfont-Bold';
	font-size:13px;
	text-transform: uppercase;	
}



















/*Tablet View*/
@media (min-width: 768px){	



.scroll-icon {
	margin-top: 350px;
	margin-left: -23px;
	width: 46px;
    height: 70px;
	border: 2px solid #000000;
	border-radius: 6px;	
 }	
 
 
 
 
 

.contentsvg{
	margin-top: calc(-15% + -80px);	
}



.headerflex{
	position:relative;	
	min-height:650px;
	background-image: url("data:image/svg+xml,%3Csvg width='541' height='541' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' overflow='hidden'%3E%3Cg transform='translate(1 1)'%3E%3Cpath d='M4.88883e-14 539 -6.18026e-16 269.5C-9.65815e-14 120.659 120.659 0 269.5 0 418.341 0 539 120.659 539 269.5L539 539Z' fill='%2398F0D7' fill-rule='evenodd' fill-opacity='0.70'/%3E%3C/g%3E%3C/svg%3E");
	background-repeat: no-repeat no-repeat;
	background-position: center 450px;
	background-size: 3000px;		
}



.background-marker{	
	padding:4px;
	padding-right:12px;
	margin-bottom:3px;
	line-height:1.6em;
	border-radius:7px;
}



.box-02 {	
	min-height:150px;	
}


.box-03 {	
	min-height:350px;
	border: 0px solid #333;	
}







.benefitsbox{		
	top:10px;
	margin-bottom:140px;	
}





.benefits-headline{
	
	}

.small{
	font-size:27px;		
}






.benefitsbox-centerflex{	
	margin-top:20px;		
}


.benefit-starsvg{			
	width:80%;
	max-width:500px;
}



.btn:link,
.btn:visited {
	font-size:19px;	
}







.crestbox{
	top:70px;	
}







.crestbox-crestimage{
	width:55px;
	filter: drop-shadow(2px 2px 5px #777777);
	margin-bottom:15px;
}

.crestbox-cityname{		
	padding-top:10px;
	padding-bottom:8px;
	padding-left:20px;
	padding-right:20px;
	font-size:32px;		
	margin-bottom:15px;
	min-height:60px;
	border-radius: 30px;	
}


.crestbox-testphrase-flex{	
    gap: 5px; /* Abstand zwischen den Spalten */	
}

.crestbox-checkicon{
	max-width: 50px;	
}


.crestbox-textphrase{
	font-size:43px;	
	color:#000000;
	text-shadow: 0px 0px 0px #404040;
	margin-bottom:7px;
}


.blackbox-flex {		
	padding-top:25px;
	min-height:150px;	
}




.heading-theme-headershootingstar-flex {
	margin-top:60px;
	min-height:500px;		
	gap:10px;
}



.heading-theme-headershootingstar-text {	
	font-size:25px;	
	padding:5px;
	padding: 5px 8px 5px 8px;
}




.newchapter-space{
	margin-top:25px;
}

.home-start-element{
	padding-top:25px;
	padding-bottom:25px;	
}






.colorful-flex {	
	border-top:10px solid #101010;
	padding:10px;		
}



.colorful-flex .gap{
	width:60px;
	height:15px;
}



.colorful-flex-image{
	margin-top:30px;
	margin-bottom:0px;
	max-height:370px;
	max-width:370px;
}



.colorful-flex-image img{
	max-width:370px;	
}















.strategy-flex-image{
	width:400px;
	height:400px;
	max-width:400px;
	background-size: 400px;
}




.double-bottom{	
	padding-bottom:50px;	
}





.changetheworld-flex{	
	max-width:525px;	
}


.changetheworld-flex .headline{	
	padding-top:25px;	
	padding-bottom:0px;
	padding-left:25px;
}




.boxicon{
	position:absolute;
	background:#FFFFFF;
	border-radius:50%;
	width:50px;
	height:50px;
	right:-15px;
	top:-15px;
	padding:5px;
}



.multiboxcontentflex {
	margin-top:20px;	
	max-width:500px;
	border-radius:18px;		
}






.multiboxcontentflex .numbering {	
	width:40px;
	height:40px;
	color:#FAFAFA;
	background:#202020;
	border-radius:20px;
	text-align:center;
	font-family: 'Mainfont-Bold';
	font-size:25px;
	padding:5.5px;
}


.multiboxcontentflex .headlinetextleftpadding {	
	padding-top:5px;
	font-size:25px;
	padding-left:15px;	
}


.multiboxcontentflex .headlinetext {	
	padding-top:5px;
	font-size:25px;		
}



.multiboxcontentflex .steptext {
	padding: 0 15px 15px;	
	font-size:19px;	
}




.handwritten-heading{
	font-size:48px;	
}




.threerowflex{
	margin-top:-120px;	
}






.service-benefits-container-flex{
	
}




.service-benefits-flex{
	margin-top:20px;    
	max-width:1000px;
	margin-bottom:20px;
}





.normal-direction{	
	flex-direction: row;
    
}

.reverse-direction{	
	flex-direction: row-reverse;    
}





.service-benefits-flex .gap{
	width:30px;	
	height:30px;
}


.service-benefits-icon-box{
	max-width:150px;
}


.service-benefits-icon{
	width:140px;	
}


.service-benefits-text{
	
	
}




.text-align-right{
	text-align: right;	
}










.seal-flex {	
	margin-top:60px;
	padding:15px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: flex-start;
	align-content: center;
	gap:70px;
}

.seal-flex-item{
	position:relative;
	max-width:300px;	
}

.seal{
	max-width:300px;		
}

.seal-labeling{	
	position:absolute;
	width:100%;
	border:0px solid #909090;
	margin-top:130px;
	text-align:center;	
	font-family: 'Mainfont-Bold';
	font-size:13px;
	text-transform: uppercase;	
}







}









@media only screen and (min-width: 1024px) {
  
 


.scroll-icon {    
	margin-top: 370px;
	width: 36px;
    height: 60px;
	border: 2px solid #000;
    border-radius: 18px;	
}
  
  
.scroll-icon:before {
	width: 4px;
	height: 4px;
	margin-left: -2px;
	border-radius: 2px;
	background: #000;
	animation-name: scroll2;
}



.blackbox-flex {
	border:0px solid #BABABA;
	padding-top:60px;
	min-height:150px;	
}






.heading-theme-headershootingstar-flex {	
	min-height:500px;		
	gap:10px;		
	background: url('../img/background_headershootingstar_desktop_png.png');
	background-size: 1300px; 
	background-position: center;
	background-repeat: no-repeat;
}


.heading-theme-headershootingstar-text {	
	font-size:30px;	
	padding:7px;
	padding: 7px 12px 7px 12px;
}


.newchapter-space{
	margin-top:35px;
}


.home-start-element{
	padding-top:30px;
	padding-bottom:30px;	
}

.double-bottom{	
	padding-bottom:60px;	
}



.benefitsbox{		
	top:60px;
	margin-bottom:180px;	
}



.threerowflex{
	margin-top:-180px;		
}





.handwritten-heading{
	font-size:56px;
	text-align:left;
}





.strategy-flex {		
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;	
	border: 0px solid #000;
	padding:10px;
}


.strategy-flex .gap{
	width:50px;	
}


.strategy-flex-image{
	width:400px;
	height:400px;
	max-width:400px;
	background-size: 400px;
}


.strategy-flex-image img{
	width:400px;
	height:400px;
	max-width:400px;	
}


.strategy-flex-text{
	max-width:700px;	
}









.colorful-flex {		
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;		
	padding:10px;
	min-height:400px;
}




.colorful-flex .gap{
	width:50px;	
}



.colorful-flex-image{
	width:400px;
	max-width:400px;
	border: 0px solid #000;
	margin-top:10px;
	margin-bottom:20px;
}


.colorful-flex-image img{
	width:400px;
	max-width:400px;	
}


.colorful-flex-text{
	max-width:700px;	
}













.perfectmatch-flex{		
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;	
	border: 0px solid #000;
	padding:10px;
	background-attachment: fixed;
}



.perfectmatch-flex .gap{
	width:50px;	
}


.perfectmatch-flex-image{
	width:270px;
	max-width:270px;
	border: 0px solid #000;
	margin-top:20px;
	margin-bottom:20px;
}


.perfectmatch-flex-image img{
	width:270px;
	max-width:270px;	
}


.perfectmatch-flex-text{
	max-width:700px;	
}





.buttoninwidescreenelement{
	margin-top:20px;
	text-align:left;	
}




.item-grid-container{
	grid-template-columns: repeat(5,20%);	
}

.item-grid-container > div {	
		
}

.item-name{
	text-shadow: 2px 2px 4px #303030;
}





}
















/*Desktop View*/

@media (min-width: 1200px){		
	

.scroll-icon {    
	margin-top: 610px;	
	border: 2px solid #fff;  
}
	
	
 .scroll-icon:before {
	background: #FFFFFF;
	animation-name: scroll2;
}
	
	
.contentsvg{
	margin-top: calc(-15% + -105px);	
}
	
	

.background-marker{	
	padding:5px;
	padding-right:15px;
	margin-bottom:4px;
	line-height:1.6em;
	border-radius:9px;
}
	
	
	
.headerflex{	
	min-height:700px;	
	-ms-flex-direction: row;
    flex-direction: row;	
    border-bottom: 0px solid #000000;	
	-ms-flex-pack: justify;
    justify-content: space-between;	
	background-image: url("data:image/svg+xml,%3Csvg width='541' height='541' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' overflow='hidden'%3E%3Cg transform='translate(1 1)'%3E%3Cpath d='M0 0 269.5 0C418.341-6.86219e-14 539 120.659 539 269.5 539 418.341 418.341 539 269.5 539L0 539Z' fill='%2398F0D7' fill-rule='evenodd' fill-opacity='0.70'/%3E%3C/g%3E%3C/svg%3E");
	background-repeat: no-repeat no-repeat;
	background-position: -450px center;
	background-size: 1200px;
}


.box-01 {
	-ms-flex: 2 1 auto;
    flex-grow: 2;
	-ms-flex-order: 1;
    order: 1; 
	min-width:500px;
	max-width:700px;
	
}

.box-02 {
	-ms-flex-order: 1;
    order: 1;
	-ms-flex-order: 2;
    order: 2;   
		
	border: 0px solid #333;	
}

.box-03 {
	-ms-flex: 6 1 auto;
    flex-grow: 6;
	-ms-flex-order: 3;
    order: 3;
	background:none; 	
}






.benefitsbox{			
	top:20px;
	margin-left:-49%;
	margin-left:auto;
	margin-right:auto;		
	width:97%;	
	min-height:100px;	
	margin-bottom:100px;	
}





.benefits-headline{
	text-align:left;	
}




.small{
	font-size:27px;		
}








.benefitsbox-centerflex{	
	margin-top:25px;
	border: 0px solid #333;		
}




.benefit-starsvg{	
	top:40px;	
	width:70%;
}








.crestbox{		
	top:calc(10% + 50px);	
}


	
.crestbox-crestimage{
	width:60px;
	filter: drop-shadow(2px 2px 5px #777777);
	margin-bottom:15px;
}

.crestbox-cityname{		
	padding-top:11px;
	padding-bottom:11px;
	padding-left:20px;
	padding-right:20px;
	min-height:55px;
	border-radius: 33px;
	font-size:28px;	
	margin-bottom:10px;		
}



.crestbox-testphrase-flex{	
    gap: 5px; /* Abstand zwischen den Spalten */	
}

.crestbox-checkicon{
	max-width: 65px;	
}


.crestbox-textphrase{
	font-size:52px;	
	color:#000000;
	text-shadow: 2px 2px 3px #404040;
	margin-bottom:7px;
}







.btn{		
	margin-top:-10px;	
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}


.btn:link,
.btn:visited {
	font-size:20px;	
}



.howitworks-flex .separateline{
	height:2px;
	width:60%;	
}



.changetheworld-flex{	
	max-width:1400px;	
}


.changetheworld-flex .headline{	
	padding-top:25px;	
	padding-bottom:0px;
	padding-left:20px;
}


.multiboxcontentflex {	
	margin-top:30px;		
	flex-wrap: nowrap;
	max-width:1400px;
	margin-left:-49%;
	width:98%;			
	margin-left:auto;
	margin-right:auto;
	-ms-flex-direction: row;
    flex-direction: row;	
	border: 0px solid #000000;	
	-ms-flex-pack: justify;
	justify-content: space-between;	
}



.multiboxcontentflex .boxcontainer{
	max-width:320px;	
	border-radius:15px;	
	border: 0px solid #C1C1C1;
	padding:2px;
	margin: 5px;
}

.multiboxcontentflex .headlineflex{
	padding:15px;
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border: 0px solid #333;	
    align-items: center;
}

.multiboxcontentflex .numbering {	
	width:40px;
	height:40px;	
	border-radius:20px;		
	font-size:25px;
	padding:6px;	
}


.multiboxcontentflex .headlinetextleftpadding {	
	padding-top:5px;
	font-size:23px;		
	padding-left:15px;	
}


.multiboxcontentflex .headlinetext {	
	padding-top:5px;
	font-size:23px;			
}



.multiboxcontentflex .illustration {	
	width:100%;
	margin-bottom:5px;
	max-width:400px;	
}


.multiboxcontentflex .steptext {
	padding:15px;	
	font-size:19px;	
}







	
}















@media only screen and (min-width: 1480px) {
  
.crestbox{		
	top:calc(10% + 50px);	
}


	
.crestbox-crestimage{
	width:65px;	
	margin-bottom:20px;
}

.crestbox-cityname{		
	padding-top:14px;
	padding-bottom:8px;
	padding-left:25px;
	padding-right:25px;
	min-height:65px;
	border-radius: 33px;
	font-size:32px;	
	margin-bottom:20px;		
}





.crestbox-textphrase{
	font-size:54px;	
	margin-bottom:9px;	
}



 
.contentsvg{
	margin-top: calc(-15% + -120px);	
}

	
  
.headerflex{	
	min-height:700px;	
	background-image: url("data:image/svg+xml,%3Csvg width='541' height='541' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' overflow='hidden'%3E%3Cg transform='translate(1 1)'%3E%3Cpath d='M0 0 269.5 0C418.341-6.86219e-14 539 120.659 539 269.5 539 418.341 418.341 539 269.5 539L0 539Z' fill='%2398F0D7' fill-rule='evenodd' fill-opacity='0.70'/%3E%3C/g%3E%3C/svg%3E");
	background-repeat: no-repeat no-repeat;
	background-position: -350px center;
	background-size: 1200px;
}



.scroll-icon { 	
	margin-top:575px;
	border: 2px solid #fff;    	
}
  
  
  

  
  
.scroll-icon:before {	
	background: #fff;
	
}

.btn{		
	margin-top:-10px;			
}


.benefitsbox{		
	margin-bottom:0px;	
}


.threerowflex{
	margin-top:-250px;		
}




.item-grid-container{

}

.item-grid-container > div {	
		
}



.seal-flex{	
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: flex-start;
	align-content: center;
	gap:100px;
}

.seal-flex-item{
	max-width:400px;		
}

.seal{
	max-width:400px;		
}

.seal-text{
	
}


.seal-labeling{	
	margin-top:172px;
	font-size:17px;		
}



  
}